#!/bin/sh
. ../init.sh
do_import_test gettext-20240101 . "`echo '
  --dir=gettext-tools
  --macro-prefix=gttgl
  --lib=libtestsgnu
  --source-base=tests/gnulib-lib
  --m4-base=tests/gnulib-m4
  --makefile-name=Makefile.gnulib
  --local-dir=gnulib-local
  --import
  --avoid=alloca-opt
  --avoid=atexit
  --avoid=attribute
  --avoid=backupfile
  --avoid=basename-lgpl
  --avoid=binary-io
  --avoid=bison
  --avoid=bison-i18n
  --avoid=byteswap
  --avoid=c-ctype
  --avoid=c-strcase
  --avoid=c-strcasestr
  --avoid=c-strstr
  --avoid=clean-temp
  --avoid=closedir
  --avoid=closeout
  --avoid=configmake
  --avoid=copy-file
  --avoid=csharpcomp
  --avoid=csharpexec
  --avoid=error
  --avoid=error-progname
  --avoid=execute
  --avoid=filename
  --avoid=findprog
  --avoid=flexmember
  --avoid=fnmatch
  --avoid=fopen
  --avoid=free-posix
  --avoid=fstrcmp
  --avoid=full-write
  --avoid=fwriteerror
  --avoid=gcd
  --avoid=getaddrinfo
  --avoid=getline
  --avoid=getopt-gnu
  --avoid=gettext-h
  --avoid=iconv
  --avoid=javacomp
  --avoid=javaexec
  --avoid=libunistring-optional
  --avoid=libxml
  --avoid=localcharset
  --avoid=locale
  --avoid=localename
  --avoid=localtime
  --avoid=lock
  --avoid=mem-hash-map
  --avoid=memchr
  --avoid=memmove
  --avoid=memset
  --avoid=minmax
  --avoid=mkdir
  --avoid=noreturn
  --avoid=obstack
  --avoid=open
  --avoid=opendir
  --avoid=openmp-init
  --avoid=pipe-filter-ii
  --avoid=progname
  --avoid=propername
  --avoid=read-file
  --avoid=readdir
  --avoid=relocatable-prog
  --avoid=relocatable-script
  --avoid=setlocale
  --avoid=sh-filename
  --avoid=sh-quote
  --avoid=sigpipe
  --avoid=sigprocmask
  --avoid=spawn-pipe
  --avoid=stdbool
  --avoid=stdio
  --avoid=stdlib
  --avoid=stpcpy
  --avoid=stpncpy
  --avoid=strchrnul
  --avoid=strcspn
  --avoid=strerror
  --avoid=string-desc
  --avoid=strpbrk
  --avoid=strtol
  --avoid=strtoul
  --avoid=supersede
  --avoid=sys_select
  --avoid=sys_stat
  --avoid=sys_time
  --avoid=trim
  --avoid=unictype/ctype-space
  --avoid=unictype/syntax-java-whitespace
  --avoid=unilbrk/ulc-width-linebreaks
  --avoid=uniname/uniname
  --avoid=unistd
  --avoid=unistr/u8-check
  --avoid=unistr/u8-mbtouc
  --avoid=unistr/u8-mbtoucr
  --avoid=unistr/u8-uctomb
  --avoid=unistr/u16-mbtouc
  --avoid=uniwidth/width
  --avoid=unlocked-io
  --avoid=unsetenv
  --avoid=vasprintf
  --avoid=wait-process
  --avoid=write
  --avoid=xalloc
  --avoid=xconcat-filename
  --avoid=xerror
  --avoid=xmalloca
  --avoid=xmemdup0
  --avoid=xsetenv
  --avoid=xstrerror
  --avoid=xstriconv
  --avoid=xstriconveh
  --avoid=xvasprintf
  --avoid=alloca-opt
  --avoid=extensions
  --avoid=gettext-h
  --avoid=include_next
  --avoid=locale
  --avoid=localcharset
  --avoid=malloc-posix
  --avoid=mbrtowc
  --avoid=mbsinit
  --avoid=multiarch
  --avoid=setlocale-null
  --avoid=ssize_t
  --avoid=stdbool
  --avoid=stddef
  --avoid=stdint
  --avoid=stdlib
  --avoid=streq
  --avoid=unistd
  --avoid=verify
  --avoid=wchar
  --avoid=wctype-h
  --avoid=windows-mutex
  --avoid=windows-once
  --avoid=windows-recmutex
  --avoid=windows-rwlock
  --avoid=gettext-tools-misc
  --avoid=ansi-c++-opt
  --avoid=csharpcomp-script
  --avoid=csharpexec-script
  --avoid=java
  --avoid=javacomp-script
  --avoid=javaexec-script
  --avoid=manywarnings
  --avoid=stdint
  thread
'`"
